/*** GLOBAL  ***/
html, body {
	height:100%;
}
body {
	font-family:Arial, Verdana, Tahoma;
	font-size:11px;
	margin:0 auto;
	padding:0;
	color:#333;
	height:100%;
	background-color:#f7f7f7;
}
* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you if you want to keep it! */
}
.clr {
	clear:both;
}
form {
	margin:0;
	padding:0;
}
hr {
	border: 0;
	color: #333;
	background-color: #333;
	height: 1px;
	margin:0px 0px 10px 0px;
	padding:0px;
}
/*** END OF GLOBAL  ***/

/*** DEFAULT ELEMENT STYLES ***/
/* heading */
h1, h2 {
	margin-bottom:12px;
	font-family:Arial, Verdana, Tahoma;
	font-weight:normal;
	color:#f87503;
}
h3, h4, h5 {
	margin-bottom:12px;
	font-family:Arial, Verdana, Tahoma;
	font-weight:normal;
}
h1 {
	font-size:24px;
	line-height:26px;
}
h2 {
	font-size:20px;
	line-height:18px;
}
h3 {
	font-size:18px;
	line-height:18px;
}
h4 {
	font-size:16px;
	line-height:15px;
}
h5 {
	font-size:12px;
	line-height:15px;
}
/* links */

.sidebar a {
	color:#666;
	text-decoration:none;
}
a {
	color:#fff;
	text-decoration:none;
}
a:hover {
	color:#F87503;
	text-decoration:underline;
}
a img {
	border:none
}
.border {
	border:1px solid #c5c5c5;
	padding:3px;
}
.imgleft {
	float:left;
	margin-right:20px;
	height: 136px;
	border: solid 5px #CCC;
}
.imgright {
	float:right;
	margin-left:20px;
}
.imgmiddle {
	vertical-align:middle;
	padding-right:6px;
}
.imgcenter {
	text-align: center;
	text-indent: 0;
	display: block;
	width: 100%;
	clear: both;
	padding: 0 15px 30px 0;
}
/* lists, blockquotes and paragraphs */
ul, ol, blockquote {
	font-size:12px;
	line-height:18px;
	margin-bottom:15px;
	color:#333;
}
p {
	font-size:12px;
	line-height:20px;
	margin-bottom:20px;
	color:#666;
	text-align: justify;
}
ul, ol {
	margin:10px 0 35px 30px;
}
li ol, li ul {
	list-style:square;
	margin-bottom:0;
	margin-top:0;
}
li ol {
	list-style:decimal;
}
blockquote {
	margin:0;
	color:#ccc;
	padding:0px 10px 10px 25px;
	background:url("../images/quoleft.png") no-repeat;
	font-size:12px;
}
blockquote em {
	color: #fff;
	font-weight: 600;
}
/* code */
code {
	font-family:Verdana, Arial;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	border-left:4px solid #333;
	padding:15px 10px;
}
/*** END OF DEFAULT ELEMENT STYLES ***/


/*** CONTAINER ***/
#main_container {
	background-image:url(../images/bg_top_container.gif) repeat-x #f7f7f7;
	min-height:90% !important;
	height:auto;
}
#main_container_inner {
	background-image:url(../images/bg_top_container_inner.gif);
	background-color:#f7f7f7;
	background-repeat:repeat-x;
	min-height:90% !important;
	height:auto;
}
#footer_container {
	background-image:url(../images/bg_bottom_container.gif);
	background-repeat:repeat-x;
	height:75px;
	clear:both;
	margin-top:30px;
}
/*** END OF CONTAINER ***/

/*** CENTERCOLUMN ***/
#centercolumn {
	width:975px;
	margin:0px auto 0px auto;
}
/*** END OF CENTERCOLUMN ***/

/*** TOP ***/
#top {
	height:90px;
	display: block;
	margin: 0;
	padding: 0;
	outline: none 0;
}
#top ul, #top p, #top a, #top a:visited {
	color:#616060;
}
#top ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#logo {
	width:215px;
	height: 144px;
	position: absolute;
	margin: 15px 0 0 28px;
	cursor: pointer;
	background: url("../images/logo.png") no-repeat 0 0;
}
#topcontact {
	width:300px;
	float:right;
	padding:0;
	text-align:right;
}
#top-nav {
	list-style-type:none;
	font-size:11px;
	float: right;
	margin:10px 0;
}
#top-nav a:link, #top-nav a:active, #top-nav a:visited {
	color: #f87503;
	text-decoration: none;
}
#top-nav a:hover, #top-nav a.active {
	color: #666;
	text-decoration: none;
}
#top-call {
	float: right;
	width: 190px;
	padding-top:10px;
	background:url("../images/icon-call.png") 10px 5px no-repeat;
}
#top-call .number{}
/* manu nav */
#topmenu {
	height:36px;
	float:right;
}
#nav li {
	display: inline;
	background: url("../images/nav-right.gif") no-repeat right top;
	text-align: center;
	padding-right: 5px;
	margin-right: 0;
	float: left;
	position:relative;
}
#nav ul li a {
	background-image:none !important;
}
#nav a {
	color: #fff;
	background: url("../images/nav-left.gif") no-repeat left top;
	float: left;
	margin:	0;
	padding-left:0px;
	text-decoration: none;
	padding-left: 5px;
	font-size:14px;
	font-weight:normal;
}
#nav a:hover {
	color:#2c90d6;
}
#nav a span {
	background: url("../images/nav-center.gif") repeat-x center top;
	display: block;
	padding:8px 25px 10px 25px;
}
#nav {
	margin:0;
	padding:0;
	list-style-type:none;
	float:left;
	z-index:15;
	position:relative;
}
#nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	z-index:16;
	position:relative;
}
#nav li {
	position:relative;
}
#nav li a:hover {
	color:#f87503;
	text-decoration:none
}
#nav li a.active {
	color:#f87503;
}
#nav li li {
	margin-top:0;
	background-image:none;
	position:relative;
	z-index:10;
	border-bottom:solid 1px #292929;
	padding:0px 0px;
	display:block;
}
#nav ul {
	display:none;
	left:0px;
	position:absolute;
	top:36px;
	width:120px;
	z-index:10;
	border:solid 1px #0c0c0c;
	background-color:#363636;
	border-width:0px 1px 1px 1px;
	padding:0px 10px;
}
#nav li ul a {
	width:130px;
	height:auto;
	float:left;
	text-align:left;
	padding:0;
	font-size:12px;
	font-weight:normal;
	line-height:30px;
	z-index:10;
	color:#fff;
}
#nav ul ul {
	top:auto;
	border-top:none;
	border:solid 1px #e6e7df;
}
#nav li ul ul {
	left:130px;
	top:0px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
	display:block;
}
#nav li ul a {
	border-top:none;
}
/*** END TOP ***/


/*** HEADER ***/
#header {
	width:975px;
	height:324px;
}
#header_inner {
	width:975px;
	background:url("../images/bg_header_inner.jpg") no-repeat 0 0;
	height:150px;
}
/*** END HEADER ***/

/*** SIDEBAR ***/
#box-sidebar {
	width:291px;
	float:left;
}
.box-white-r {
	width:291px;
	background:url("../images/box_white_r.gif") repeat-y top left;
}
.box-white-t {
	width:291px;
	background:url("../images/box_white_t.gif") no-repeat top left;
}
.box-white-b {
	width:291px;
	background:url("../images/box_white_b.gif") no-repeat bottom left;
}
.sidebox {
	padding:10px 10px;
}
.sidebox ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.sidebox ul li {
	border-bottom:1px solid #ebeaea;
	padding:16px 0 16px 60px;
	font-size:12px;
}
.sidebox ul li.one {
	background:url("../images/icon-1.png") no-repeat 9px 8px;
}
.sidebox ul li.two {
	background:url("../images/icon-2.png") no-repeat 9px 8px;
}
.sidebox ul li.three {
	background:url("../images/icon-3.png") no-repeat 9px 8px;
	border:none 0;
}
.sidebox ul li a, .sidebox ul li a:visited {
	color:#000;
}
.sidebar {
	padding:20px 20px;
}
.sidebar ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.sidebar ul li {
	border-bottom:1px solid #ebeaea;
	padding:10px 0px 10px 18px;
	font-size:12px;
	font-weight:bold;
	background-image:url("../images/arrow.png");
	background-repeat:no-repeat;
	background-position:7px 14px;
}
.sidebar ul li a, .sidebar ul li a:visited {
	color:#2c90d6;
}
.sidebar ul li a:hover {
	color:#636262;
	text-decoration:none;
}
.box-grey-t {
	width:288px;
	background-image:url("../images/box_grey_t.gif");
	background-repeat:no-repeat;
	background-position:top;
}
.box-grey-b {
	width:288px;
	background-image:url("../images/box_grey_b.gif");
	background-repeat:no-repeat;
	background-position:bottom;
}
.testibox {
	width:288px;
	background-color:#222;
	margin-top:20px;
}
.pad-testi {
	color:#fff;
	padding:20px 5px 10px 15px;
}
.pad-testi h2 {
	color:#f87503;
	font-weight:bold;
}
.pad-testi p {
	color:#c6c5c5;
	margin-bottom:0px;
	font-size:12px;
}
/*** END SIDEBAR ***/



/*** CONTENT ***/
#main-content-full {
	width:950px;
	float:left;
	margin-left:0px;
}
#main-content {
	width:648px;
	float:left;
	margin-left:35px;
}
#content {
	margin:10px 0px;
}
/*** END CONTENT ***/


/*** FOOTER ***/
#footer_container {
	color:#999;
}
#foot {
	text-align:center;
	padding:30px 0px 0px 0px;
}
#foot span {
	color: #fff;
	font-weight: 600;
}
/*** END OF FOOTER ***/
